NIB-CONFORM(1)

NAME
nib-conform - Python3 bindings to various neuroimaging data formats

DESCRIPTION
usage: nib-conform [-h] [--out-shape OUT_SHAPE OUT_SHAPE OUT_SHAPE]

    [--voxel-size VOXEL_SIZE VOXEL_SIZE VOXEL_SIZE] [--orientation ORIENTATION] [-f] [-V] infile outfile

Conform neuroimaging volume to arbitrary shape and voxel size.

  positional arguments:

infile
    Neuroimaging volume to conform.

outfile
    Name of output file.

  optional arguments:

-h, --help
    show this help message and exit

--out-shape OUT_SHAPE OUT_SHAPE OUT_SHAPE
    Shape of the conformed output.

--voxel-size VOXEL_SIZE VOXEL_SIZE VOXEL_SIZE
    Voxel size in millimeters of the conformed output.

--orientation ORIENTATION
    Orientation of the conformed output.

-f, --force
    Overwrite existing output files.

-V, --version
    show program's version number and exit

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.